#{form @nonlelang.PaketPlCtr.buatPaketNonSpk(paket.id, paketId), id:'formRUP'}
<input type="hidden" name="id" id="paket" />
<table class="table table-sm table-bordered">
    <tr>
        <th class="bgwarning">Kode RUP</th>
        <td><b>${paket?.id}</b></td>
    </tr>
    <tr>
        <th class="bgwarning">Nama Paket</th>
        <td><b>${paket?.nama}</b></td>
    </tr>
    <tr>
        <td class="bgwarning">K/L/PD</td>
        <td>${satker?.instansi?.nama}</td>
    </tr>
    <tr>
        <td class="bgwarning">Satuan Kerja</td>
        <td>${satker?.stk_nama}</td>
    </tr>
    <tr>
        <td class="bgwarning">Nilai Pagu Paket</td>
        <td>${paket?.pagu?.rupiah()}</td>
    </tr>
    <tr>
        <td class="bgwarning">Tahun Anggaran</td>
        <td>${paket?.tahunAnggaran()}</td>
    </tr>
    <tr>
        <td class="bgwarning">Jenis Pengadaan</td>
        <td>${paket?.kategori?.nama}</td>
    </tr>
    <tr>
        <td class="bgwarning">Anggaran</td>
        <td><table id="tblSumberAnggaran" class="table table-sm">
            <tr>
                <td width="30">No</td>
                <td width="200">&{'paket.sumber_dana'}</td>
                <td>&{'paket.kode_anggaran'}</td>
                <td width="150">&{'paket.nilai'}</td>
            </tr>
            #{list items:anggaranList, as:'anggaran'}
                <tr>
                    <td>${anggaran_index}</td>
                    <td>${anggaran.getSumberDana()?: 'n/a'}</td>
                    <td>${anggaran.mak?: 'n/a'}</td>
                    <td>${anggaran.pagu?.rupiah()?: 'n/a'}</td>
                </tr>
            #{/list}
        </table></td>
    </tr>
    #{if paket.paketAnggaranLengkap()}
        <tr>
            <td class="bgwarning">&nbsp;</td>
            <td>#{saveButton title:'Buat Paket', confirm:'Apakah benar ini Paket Anda?'/}</td>
        </tr>
    #{/if}
</table>
    #{ifnot paket.paketAnggaranLengkap() }
        <div class="bs-callout bs-callout-danger">
            &{'paket.rup_tidak_lengkap'}
        </div>
    #{/ifnot}
#{/form}
